body{
	margin:0; padding:0; overflow:hidden;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
}
a{
	color:#0000FF;
}
input{
	border: 1px solid #bababa;
	padding: 5px;
} 
input:focus{
	border: 1px solid #5c5c5c;
}
input[type=submit], input[type=button]{
	border: 1px solid #0072C6;
	background-color:#0072C6;
	*background:url(images/darkbluebg.gif) repeat-x;
	color:#FFFFFF;
	padding:4px;
	font-weight:bold;
}
input[type=submit]:hover, input[type=button]:hover{
	background-color:#1e82cc;
	*background:url(images/lightbluebg.gif) repeat-x;
	cursor:pointer;
}
#header{
	width:100%; 
	background-color:#0072C6; 
	height:50px;
}
#header #logo{
	float:left;
	height:50px;
	width:120px;
	background:url(images/logo_registra.gif) no-repeat 30px 1px;
}
#container{
	position: absolute;
    left: 0;
    right: 0;
	top:50px; 
    bottom: 45px;
    overflow: auto;
	background: #FFF url(images/bg.gif) repeat-y;
    *min-height: 622px;
}
#left-content{
 	width:205px; 
	float:left; 
	padding:10px;
	background-color:#f3f3f3;
	font-size:11px;
}
#main-content{
 	width:700px; 
	float:left; 
	padding:10px;
}
#footer{
	width:100%;
	position:fixed; 
	bottom:0; 
	height:45px;

}
#footer-content{
	border-top:1px solid #ccc;
	padding:5px 10px;
	font-size:12px;
	color:#666;
}
#marquee{
	background:url(images/bg.gif) repeat-y;
}

/*************************************************************************************/

.kwicks {
	float:left;
    list-style: none;  
    position: relative;  
    margin: 0;  
    padding: 0;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}  
.kwicks li{  
    display: block;  
    overflow: hidden;  
    padding: 0;  
    cursor: pointer;  
	float: left;
	width: 125px;
	height: 50px;
	margin-right: 0px;
	background: #0072C6 url(images/menu.gif) no-repeat;
}
.kwicks a{
	display:block;
	height:50px;
	text-indent:-9999px;
	outline:none;
}

#kwick1 {
	background-position:0px 0px;
}
#kwick2 {
	background-position:-200px 0px;
}
#kwick3 {
	background-position:-400px 0px;
}
#kwick4 { 
	background-position:-600px 0px;
}
#kwick5 { 
	background-position:-800px 0px;
}

#kwick1.active, #kwick1:hover { 
	background-position: 0 bottom;
}
#kwick2.active, #kwick2:hover{
	background-position: -200px bottom;
}
#kwick3.active, #kwick3:hover {
	background-position: -400px bottom;
}
#kwick4.active, #kwick4:hover {
	background-position: -600px bottom; 
}
#kwick5.active, #kwick5:hover {
	background-position: -800px bottom; 
}
/*********************************************************************/
div#spinner{
    display: none;
    width:100px;
    height: 100px;
    position: fixed;
    top: 50%;
    left: 50%;
    background:url(images/spinner.gif) no-repeat center ;
    text-align:center;
    padding:10px;
    margin-left: -50px;
    margin-top: -50px;
    z-index:2;
    overflow: auto;
}
.spinner{
    *display: none;
    width:100px;
    height: 100px;
    position:relative;
    top: 50%;
    left: 50%;
    background:url(images/spinner.gif) no-repeat center ;
    text-align:center;
    padding:10px;
    margin-left: -60px;
    *margin-top: -50px;
    z-index:2;
    overflow: auto;
}
#ym{
	width:100%;
	margin:20px auto;
	text-align:center;
}
#list{
	list-style-type:none;
	width:100%;
	padding:0;
	margin:0;
}
#list li{
	width:48%;
	float:left;
	line-height:25px;
	color:#0000FF;
}

#getindex tr:nth-child(even) {}
#getindex tr:nth-child(odd) { background: #ddd; }
#getindex tr:hover td { background: #bcbcd4; }